Subject: [Roll] RPL Simulation

From: Joydeep Tripathi <[email-masked]>
Date: Wed, 13 Jan 2010 03:24:36 -0500

Hi,

In the next revision, we are also planning to implement a typical
building routing scenario, where 60-70% of the P2P traffic are
confined within 1 hop physical distance and, 20% of the P2P traffic
are to a 2 -hop distance destination, and observe the performance of
RPL against the ideal shortest route. Also, please let us know if
there is any other scenario or traffic pattern you want to be
implemented.

Thanks,
Joydeep